.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuideHeadStep1 .stepGuideFirst {
    margin-bottom: 30px;
}


.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuideHeadStep1 .wrapStepGuide .subGuidePop {
    margin-bottom: 30px;
}

.areaPopupGuide .popupGuideOverlay .popupGuideInner .popupGuideHeader .wrapPopTitleGuide .boxPopTitleGuide {
    text-align: left;
}

.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService {
    margin-bottom: 20px;
}

.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .contentGuidePopItem .wrapSpecific .subSpecific {
    margin-bottom: 20px;
}

.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .listGuidePop {
    padding: 19px 24px 17px;
}


.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer {
    margin: 30px 0;
}

.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList li {
    width: calc((100% / 5) - 16px);
}

.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList li .wrapFlowStepBox {
    margin-bottom: 5px;
}

.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList li .wrapFlowTextBox {
    width: 94%;
    margin: 0 auto;
    min-height: 62px;
    padding: 10px 3px 8px;
}

.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList li:last-child .wrapFlowStepBox::after {
    content: none;
}
.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService .innerService .wrapService .rowService .cellService .ulService {
    padding-left: 8px;
}
.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide.boxPopupGuideHeadStep1 .wrapStepGuide .boxStepGuide .sectionService .innerService .wrapService .rowService.headerService .cellService:first-child .innerTabMobile .btnTab:nth-child(2) {
    background-color: #00AFEC;
}
.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide.boxPopupGuideHeadStep1 .wrapStepGuide .boxStepGuide .sectionService.hasTabMobile .innerService .wrapService .rowService .cellService:first-child {
    width: 11.8%;
    min-width: 101px;
}
.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide.wrapStepGuideHeader {
    margin-bottom: 61px;
}
@media (max-width: 1024px) {
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList {
        justify-content: space-between;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList li .wrapFlowTextBox {
        width: 100%;
    }
}

@media (min-width: 769px) {
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList:after {
        background: url(../images/guide/pu/icon-flow-after.svg) no-repeat;
        top: 44px;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .listGuidePop.listGuideRow  {
        column-gap: 30px;
    }
}

@media (max-width: 768px) {
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide.boxPopupGuideHeadStep1 .wrapStepGuide .boxStepGuide .sectionService.hasTabMobile .innerService .wrapService .rowService .cellService:first-child {
        width: 100%;
        min-width: 101px;
    } 
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide.boxPopupGuideHeadStep1 .wrapStepGuide .boxStepGuide .sectionService.hasTabMobile .innerService .wrapService .rowService.bodyService .cellService:first-child {
        width: 36%;
        min-width: initial;
        padding: 2px 2px 2px 5px;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService.hasTabMobile .innerService .wrapService .rowService.bodyService .cellService:first-child {
        justify-content: flex-start;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuideHeadStep1 .stepGuideFirst {
        margin-bottom: 24px;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuideHeadStep1 .wrapStepGuide .subGuidePop {
        margin-bottom: 18px;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuideHeadStep1 .wrapStepGuide .listGuidePop {
        padding: 10px 17px 11px;
        margin-bottom: 19px;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuideHeadStep1 .wrapStepGuide .listGuidePop li {
        margin-bottom: 0;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInnerStep4 .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .titleGuidePopItem {
        margin-bottom: 0;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService {
        margin-bottom: 15px;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .contentGuidePopItem .wrapSpecific .subSpecific {
        margin-bottom: 15px;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner.popupGuideInnerStep4 .wrapPopupGuide .boxPopupGuide .wrapStepGuide .subGuidePop.subGuideFlow {
        margin-bottom: 13px;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer {
        margin: 0 0 15px;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList {
        gap: 4px;
        padding: 0;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList li {
        width: 100%;
        gap: 10px;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList li .wrapFlowStepBox {
        width: 68px;
        margin: 0;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList li .wrapFlowStepBox .wrapFlowIcon .wrapIconShape {
        width: 68px;
        height: 68px;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList li .wrapFlowStepBox .wrapFlowIcon .wrapFlowNumber {
        left: 3px;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapFlowContainer .wrapFlowList li .wrapFlowTextBox {
        min-height: 60px;
        padding: 10px 15px 8px;
    }

    .areaPopupGuide .popupGuideOverlay .popupGuideInner.popupGuideInnerStep4 .wrapPopupGuide .boxPopupGuide .wrapStepGuide .listGuidePop {
        padding: 10px 17px 10px;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner.popupGuideInnerStep2 .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService .innerService .wrapService .rowService.headerService .cellService:first-child .innerTabMobile .btnTab:first-child {
                background-color: #00AFEC;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService .innerService .wrapService .rowService.headerService .cellService:first-child .innerTabMobile .btnTab:nth-child(3) {
                background-color: #40536A;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner.popupGuideInnerStep1 .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService.hasTabMobile .innerService .wrapService .rowService .cellService .txtTitleMobile {
        min-height: 56px;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner.popupGuideInnerStep1 .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService .innerService .wrapService .rowService.headerService .cellService:first-child .innerTabMobile .btnTab:first-child {
        min-height: 56px;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService.hasTabMobile .innerService .wrapService .rowService.bodyService .cellService {
        min-height: 95px;
        padding: 2px 2px 2px 5px;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide.wrapStepGuideHeader {
        margin-bottom: 38px;
    }
}